@import url("normalize.min.css");
@import url(http://fonts.googleapis.com/css?family=Marmelad&subset=latin,cyrillic);

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html, body {
    margin:0;
    padding:0;
    min-height:100%;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
}

body {
	line-height: 1;
    height: 100%;
}
ol, ul {
	list-style: none;
    margin: 0;
    padding: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
}

input,
select,
textarea {
	font-family: Helvetica, arial, sans-serif;
	font-size: 0.813em;
}

p {
	font-size: 14px;
	padding: 2px 0px;
    margin: 1em 0;
    line-height: 1.6em;
}

ul.bullet-list {
	font-size: 0.813em;
	margin: 10px 0px;
	list-style-type: disc;
}

h1 {
	font-family: 'Marmelad', cursive;
	font-size: 24px;
	line-height: 130%;
	margin: 0px 0px 20px 0px;
	text-shadow: #ffffff 1px 1px 0;
    font-weight: normal;
}

h2 {
	font-family: 'Marmelad', cursive;
	font-size: 24px;
	line-height: 130%;
	margin: 0px 0px 20px 0px;
	text-shadow: #ffffff 1px 1px 0;
    font-weight: normal;
}

h3 {
	font-family: 'Marmelad', cursive;
	font-size: 18px;
	line-height: 130%;
	margin: 0px 0px 10px 0px;
	text-shadow: #ffffff 1px 1px 0;
    font-weight: normal;
}

h4 {
	font-family: 'Marmelad', cursive;
	font-size: 16px;
	line-height: 140%;
	margin: 0px 0px 20px 0px;
	text-shadow: #ffffff 1px 1px 0;
}

h5 {

}

h6 {

}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

/* .box-shadow {
	behaviour: url(ie-css3.Htc);
} */




/***********************/
/***** Main Layout *****/
/***********************/

#container {
	position: relative; /* needed for footer positioning */
	margin: 0 auto;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
    padding-bottom: 332px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#content {
    margin: 0 auto 0px auto;
    width: 1116px;
    line-height: 20px;
    background: rgba(255,255,255,0.95);
    padding: 0 25px;
    padding-bottom: 80px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.3);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    position: relative;
}

/*#content:before {
    display: block;
    content: ' ';
    position: absolute;
    left: -208px;
    top: 110px;
    width: 470px;
    height: 800px;
    background: url("../images/bbb.jpg");
    z-index: -1;
}

#content:after {
    display: block;
    content: ' ';
    position: absolute;
    right: -208px;
    top: 180px;
    width: 470px;
    height: 800px;
    background: url("../images/bbb.jpg");
    z-index: -1;
    -webkit-transform: scaleX(-1);
}*/

.sep-line-block {
	width: 100%; 
	white-space: nowrap; 
	overflow: hidden;
}

.sep-line-points-container {
	display: table-cell; 
	width: 50%;
	vertical-align: middle;
}

.sep-line-points {
	height: 2px;
}

.sep-line-center-text {
	display: table-cell;
	padding: 4px 10px;
}

.sep-line-center-text > h3 {
	margin: 0px;
}

.sep-line-center-decoration-text {
	font-size: 30px;
	font-family: 'Marmelad', cursive;
	height: 110px; 
	line-height: 110px;
	display: table-cell;
	padding: 4px 10px;
}

.medium-margin {
	margin: 16px 0px;
}

.block-separator-top,
.block-separator-top-homepage {
	width: 100%;
	height: 28px;
	background-position: center center;
	background-repeat: no-repeat;
}

.block-separator-top-homepage {
	margin: 20px 0px 0px 0px;
}

.block-separator-top {
	margin: 20px 0px 30px 0px;
}

.block-separator-bottom {
	width: 100%;
	height: 28px;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0px 0px 30px 0px;
}

.block-separator-content {
	padding: 10px 40px
}

.line-separator {
	width: 100%;
	height: 1px;
	margin: 30px 0px;
}

.product-item {
	width: 100%;
	border-radius: 3px;
}

.product-item-inner {
	border: 1px solid #ffffff;
	border-radius: 2px;
}

.product-item .title {
	height: 52px;
	font-family: 'Marmelad', cursive;
	font-size: 16px;
	border-radius: 3px 3px 0px 0px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	z-index: 200;
    text-align: center;
}

.product-item .info {
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	border-radius: 0px 0px 3px 3px;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	z-index: 200;
    text-align: center;
}

.product-item .info span.button-small {
	float: right;
	margin: 13px 10px 0px 0px;
}

.product-item .title span.title-container {
	line-height: 100%;
	display: inline-block;
	line-height: 18px;
	padding: 10px 10px;
}

.product-item .title a {
	display: inline-block;
	vertical-align: middle;
	border: 0px none;
}

.product-item .image {
	position: relative;
    padding: 0 1px;
    text-align: center;
    background: #fff;
    height: 300px;
}

.product-item .image .price {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 4px 8px;
	font-family: 'Marmelad', cursive;
	font-size: 18px;
}

.product-item .image a,
.product-item .image a:hover {
	border: 0px none;
}

.product-item .image a img {
	max-width: 100%;
    max-height: 100%;
}

.product-grid-container {
	width: 24%; 
	/* margin: 0px 21px 0px 0px; */
	margin: 0px 10px;
}

.product-grid-container-inner {
	width: 30%; 
	/* margin: 0px 21px 0px 0px; */
	margin: 0px 1.6% 3% 1.6%;
}

.main-content-full .product-grid-container-inner {
	width: 31%;
	margin: 0px 1% 3% 1%;
}

a.view-details {
    font-size: 13px;
}

span.button-small {
	display: inline-block;
	min-width: 96px;
	height: 25px;
	border-radius: 2px;
	zoom: 1;
}

span.button-small a {
	display: block;
	line-height: 25px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	padding: 0px 6px 0px 28px;
	background-position: 0px -427px;
	background-repeat: no-repeat;
	border: 0px none;
}

.general-block {
	border: 1px solid #ffffff;
	border-radius: 3px;
}

.general-block-list {

}

.general-block {
	padding: 6px;
}

.general-block-outer {
	border-radius: 3px;
}

.list-options {
	font-size: 0.813em;
	height: 36px;
	line-height: 36px;
	margin: 0px 0px 20px 0px;
}

.list-options a {
	border: 0px none;
	margin: 0px 10px 0px 0px;
}

.list-options a.active-view {

}

.list-options img {
	margin: 0 5px 0 0;
	padding: 0px 0px 2px 0px;
	vertical-align: middle;
}

.sortby-dropdown {
	height: 24px;
	line-height: 24px;
	width: 120px;
}

/*
.sortby {
	position: relative;
}

.dropdown {
	font-size: 12px;
	padding: 0 7px;
	margin: 0px;
	min-width: 100px;
	height: 26px;
	line-height: 26px;
}

.dropdown ul {
	background-color: #F7F7F7;
	border: 1px solid #DDD1D6;
	border-radius: 4px 4px 4px 4px;
	color: #50062C;
	list-style: none outside none;
	margin: 0 0 0 -1px;
	padding: 3px 0;
	width: 100%;
	z-index: 10000;
	position: absolute;
}

a.dropdown-link {
	background: url("../images/dropdown_arrow.png") no-repeat center right;
	display: block;
	color: #461507;
	padding: 0px 12px 0px 2px;
}
*/

select.styled {
	background: none repeat scroll 0 0 transparent;
	padding: 6px;
	outline: none;
	border: none;
	box-sizing: content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
}

select.sort-by {
	width: 130px;
}

.style-select {
	height: 26px;
	overflow: hidden;
	max-width: 220px;
}

.add-to-cart {
	margin: 11px 6px 0px 0px;
	line-height: normal;
}






/*************************/
/***** List Products *****/
/*************************/

.list-product-image {
	width: 240px;
	margin: 0px 20px 36px 0px;
}

.list-product-image img {
	width: 100%;
}

.list-product-content {
	margin: 0px 0px 36px 20px;
}

.list-product-content h3,
.details-product-content h3 {
	margin: 0px 0px 10px 0px;
}

.list-product-content .price,
.details-product-content .price {
	display: inline-block;
	padding: 4px 8px;
	font-family: 'Marmelad', cursive;
	font-size: 18px;
	border-radius: 3px;
}







/*******************/
/***** Details *****/
/*******************/

.details-product-gallery {
	width: 360px;
}

.details-product-image {
	margin: 0px 0px 15px 0px;
}

.details-product-content {
	margin: 0px 0px 0px 380px;
}

.details-options {
	margin: 0px 0px 10px 0px;
	width: 170px;
}

select.options {
	width: 160px;
	padding: 9px 5px;
}

p.meta {
	font-size: 11px;
	margin: 0px 0px 14px 0px;
}

.general-input {
	background: transparent;
	border: 0px none;
	padding: 1px 5px;
	height: 32px;
}

.styled-input {
	border: 0px none;
	padding: 8px 5px;
	border-radius: 4px;
	/* For IE 5.5 - 7*/
	/* For IE 8*/
	/* -dms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#11000000)"; */
	/* -ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; */
}

.quantity {
	margin: 0px 10px 0px 0px;
}

.quantity .general-input {
	text-align: right;
}

.social-container {
	margin: 25px 0 20px 0px;
}

ul.product-images li {
	float: left;
	padding: 3px;
}

ul.product-images li img {
	width: 76px;
	height: 76px;
}

.quantity-container {
	overflow: hidden;
}






/******************/
/***** Brands *****/
/******************/

.brands-container {
	padding: 0px;
}

ul.brands li {
	width: 20%;
	float: left;
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 0px;
}






/******************/
/***** Header *****/
/******************/

#header {
	position: relative;
	width: 100%;
    min-height: 77px;
}

.login-block {
	position: absolute;
	top: 22px;
	right: 0px;
	font-size: 0.813em;
}

.login-block p {
	margin: 0px 0px 10px 0px
}

.login-block span.icon-account {
	padding-left: 62px;
	display: inline-block;
	height: 55px;
	line-height: 55px;
	background-position: -10px -97px;
	background-repeat: no-repeat;
}

.login-block span.icon-cart {
	padding: 0px 0px 0px 62px;
	margin: 0px 24px 0px 0px;
	display: inline-block;
	height: 55px;
	line-height: 55px;
	height: 55px;
	background-position: -10px -10px;
	background-repeat: no-repeat;
}

.store-logo {
    overflow: hidden;
}

.store-logo img {
    float: left;
}

.store-logo .en-link {
    float: right;
    padding: 30px 20px;
}

.store-logo .en-link a:hover {
    text-decoration: underline;
}

.contact-block {
    
}

.content-page {

}

.content-page:after {
    content: ' ';
    display: block;
    clear: both;
}


/**********************/
/***** Navigation *****/
/**********************/

.navigation-outer {
	position: relative;
	margin: 0px;
}

.navigation {
	width: 100%;
	height: 58px;
	z-index: 10;
}

.navigation-shadow {
	top: 0px;
	width: 1066px;
	height: 90px;
	margin: -58px 0px 0px 0px;
	background-repeat: no-repeat;
	z-index: 1;
}

.menu-image-product {
	width: 50px; 
	vertical-align: middle; 
	margin: 0px 10px 0px 0px;
}

.menu-image-item {
	width: 50px; 
	border-radius: 50%; 
	vertical-align: middle; 
	margin: 0px 10px 0px 0px;
}





/******************/
/***** Search *****/
/******************/

.search-container {
	position: absolute;
	width: 226px;
	height: 98px;
	margin-left: -113px;
 	left: 50%;
 	top: 0px;
	z-index: 20;
}

.search-field {
	background-color: transparent;
  border: 0 none;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  padding: 0 8px;
  width: 174px;
  position: absolute;
  top: 8px;
  left: 18px;
}

.search-btn {
	border: 0 none;
	height: 44px;
	margin: 0;
	width: 44px;
	cursor: pointer;
	position: absolute;
	top: 42px;
	right: 90px;
}





/********************/
/***** Homepage *****/
/********************/

span.icon-shipping,
span.icon-moneyback,
span.icon-support {
	padding: 0px 0px 0px 62px;
	display: block;
	height: 55px;
	line-height: 55px;
	height: 55px;
	background-repeat: no-repeat;
	font-family: 'Marmelad', cursive;
	font-size: 16px;
	text-shadow: #ffffff 1px 1px 0;
	white-space: nowrap;
}

span.icon-shipping {
	background-position: -10px -184px;
}

span.icon-moneyback {
	background-position: -10px -271px;
}

span.icon-support {
	background-position: -10px -358px;
}

.quote,
.quote2,
.quote3 {
	position: relative;
	width: 252px;
	height: 252px;
	margin: 0px 7px 0px 0px;
	background-repeat: no-repeat;
}

.quote {

}

.quote2 {

}

.quote3 {

}

.quote .image {
	position: absolute; 
	width: 80px; 
	height: 80px; 
	top: 17px;
	left: 17px;
}

.quote .image img {
    width: 100%;
	behavior: url(css/PIE.htc);
	position: relative;
}

.quote .text {
	font-family: 'Droid Serif',serif;
	font-size: 13px;
	font-style: italic;
	left: 60px;
	position: absolute;
	text-align: center;
	top: 110px;
	width: 170px;
}

.quote2 .text,
.quote3 .text {
	font-family: 'Marmelad',cursive;
	font-size: 14px;
    line-height: 18px;
	left: 60px;
	position: absolute;
	text-align: center;
	top: 100px;
	width: 170px;
}

.quote2 .text .highlight,
.quote3 .text .highlight {

}

.center {
	margin: 0px auto;
	text-align: center;
}





/***************/
/***** FAQ *****/
/***************/

ul.faq-item li {
	padding: 0 10px 20px;
}

.faq-item .question-symbol,
.faq-item .answer-symbol {
	float: left;
	font-weight: bold;
}

ul.faq-item dd p.question {
	font-weight: bold;
}

ul.faq-item dd p {
	padding: 0 0 0 20px;
	margin: 20px 0px;
}

ul.faq-item dd a {
	font-size: 0.813em;
	margin: 0px 0px 0px 20px;
}







/*******************/
/***** Compare *****/
/*******************/

.compare-module {
	position: relative;
	margin: 30px 0px 0px 0px;
	width: 90%;
}

.compare-module .general-block {
	padding: 0px;
}

.compare-module h3 {
	font-size: 20px;
	text-align: center;
	text-shadow: none;
	padding: 30px 0px 15px 0px;
	zoom: 1;
	margin: 0px;
}

.compare-module .compare-icon {
	position: absolute;
	top: -30px;
	left: 50%;
	margin: 0px 0px 0px -30px;
}

.compare-module p {
	text-align: center;
	padding: 15px 0px;
}

.compare-module p.number {
	font-size: 24px;
	font-weight: bold;
}








/*******************/
/***** Buttons *****/
/*******************/

a.general-button {
	display: inline-block;
	padding: 6px 14px;
	font-size: 13px;
	border-radius: 4px;
	zoom: 1;
	-moz-transition: all 0.7s ease-out;
}

a.general-button:hover {

}

a.red-button,
a.dark-button,
a.light-button,
.red-submit-button {
	display: inline-block;
	padding: 6px 14px;
	font-size: 13px;
	border-radius: 4px;
	zoom: 1;
	-moz-transition: all 0.7s ease-out;
}

.red-submit-button {
	padding: 8px 14px;
}







/*********************************/
/***** Gallery and Portfolio *****/
/*********************************/

.gallery-item-small {
	width: 168px;
	height: 138px;
}

.gallery-item-small a {
	display: block;
	border: 0px none;
	/* padding: 19px 0px 0px 9px; */
}

.gallery-text {
    font-family: Georgia;
	font-size: 13px;
	margin: 1px 0px 20px 0px;
	border-radius: 3px;
    line-height: 22px;
    text-align: center;
}

.gallery-text a {
	padding: 0px 10px;
}

.gallery-text a:hover {
    text-decoration: underline;
}

.portfolio-text {
	font-size: 13px;
	padding: 0px 7px;
	margin: 8px 0px 20px 0px;
}

.portfolio-text p {
    margin: 0;
    font-size: 13px;
}

.general-block.portfolio {
	padding: 3% 0px;
	display: block;
}

.general-block-outer.portfolio-outer {
	display: block;
	margin: 3px;
}

.portfolio-text h3 {
	margin: 5px 0px 10px 0px;

}


/************************/
/***** Promo Slider *****/
/************************/

.main-promo {
	width: 280px;
	height: 280px;
	padding: 60px 60px 0px 0px;
}

.main-promo  img {
	border-radius: 140px;
}







/******************/
/***** Footer *****/
/******************/

#footer {
	width: 100%;
	line-height: 20px;
	position: relative;
	bottom: 0; /* stick to bottom */
}

.footer-inner {
	width: 1066px;
	margin: 0px auto;
	margin-top: 20px;
	padding: 40px 0px 20px 0px;
}

.footer-inner .one-third.first {
    margin-right: 7%;
    width: 40%;
}

.footer-inner .one-third.middle {
    margin-right: 3%;
    width: 30%;
}

.footer-inner .one-third.last {
    margin: 0;
    width: 20%;
}

.footer_copy {
    clear: both;
    padding: 0 0 15px;
    margin-top: -30px;
    float: left;
    color: #fff;
    font-size: 12px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#footer-label {
	width: 424px;
	height: 105px;
	margin: 0px auto;
	margin-left: -212px;
	top: -45px;
	position: absolute;
	left: 50%;
	font-family: 'Marmelad', cursive;
	font-size: 18px;
	text-align: center;
}

#footer-label .internal {
	padding: 22px 0px 0px 60px;
}

#footer-label span.number {
	font-size: 28px;
	line-height: 40px;
}

#footer h1 {
	font-family: 'Marmelad', cursive;
	font-size: 22px;
	margin: 0px 0px 5px 0px;
}

#footer a.social {
	display: inline-block;
	margin: 10px 10px 0 0;
	border-radius: 50%;
	width: 42px;
	height: 42px;
}

#footer ul {
	list-style: none outside none;
	margin: 10px 0 0;
}

#footer ul li {
	background-position: -4px -467px;
	background-repeat: no-repeat;
	line-height: 32px;
	padding: 0 0 0 28px;
	font-size: 15px;
}

#footer .go-btn {
	border: 0 none;
	font-weight: bold;
	font-size: 15px;
	height: 40px;
	line-height: 40px;
	margin: 1px 0 0;
	padding: 0px 0px 0px 36px;
	width: 121px;
}

#footer .newsletter-field {
	width: 200px;
	font-size: 12px;
	font-family: 'Droid Serif', serif;
	font-size: 13px;
	font-style: italic;
	padding: 9px 6px;
	margin: 8px 0px 20px 0px;
	border-radius: 3px;
}

p.newsletter {
	white-space: nowrap;
}






/*********************************/
/***** Layout Internal Pages *****/
/*********************************/

.sidebar.left {
	width: 255px;
	padding: 0px 20px 0px 0px;
	font-size: 13px;
}

.sidebar.right {
	width: 255px;
	padding: 0px 0px 0px 20px;
	font-size: 13px;
}

.main-content {
	width: 100%;
	margin: 0px 0px 0px -275px;
}

.main-content-inner {
	margin: 0px 0px 0px 290px;
}

.main-content-full {
	width: 100%;
}

.sidebar-block {
	margin: 0px 0px 24px 0px;
}

.sidebar-title {
	margin: 0px 0px 5px 0px;
}

.collapsible {
	padding-left: 36px;
}

.sidebar-title > general-block {
	padding: 0px;
}

.sidebar h3 {
	margin: 0px;
	padding: 0px;
	height: 26px;
	line-height: 26px;
	overflow: hidden;
    color: #1A8D1F;
}

.sidebar ul.categories,
.sidebar ul.blog-posts,
.sidebar ul.tags {
	list-style: none outside none;
	margin: 0px;
    overflow: hidden;
    background: #fff;
    border-radius: 3px;
}

.sidebar ul.categories li {

}

.sidebar ul.categories li:last-child {
	border-bottom: 0px none;
}

.sidebar ul.categories li a {
    display: block;
	border-bottom: 0px none;
    padding: 9px 4px 10px 18px;
    color: #707070;
}

.sidebar-post-single {
	margin: 0px 0px 6px 0px;
	padding: 6px 0 0;
}

.sidebar-post-thumb {
	padding: 3px;
	border-radius: 3px;
	margin: 0px 10px 0px 0px;
}

.sidebar-post-thumb a {
	display: block;
}

.sidebar-post-title,
.sidebar-post-date {
	display: block;
	font-size: 14px;
    font-weight: normal;
	line-height: 1.5em;
    margin-top: 5px;
}

.sidebar-post-date {
	padding: 4px 0px 0px 86px;
	background: url(../images/calendar_icon.png) no-repeat 68px 5px;
}

ul.tags li {
	display: inline-block;
	min-width: 10px;
	border-radius: 2px;
	padding: 0px 5px;
	zoom: 1;
	margin: 5px 10px 5px 0;
	font-size: 11px;
}

.promo-internal {
	margin: 0px 0px 20px 0px;
	max-height: 270px;
}

.promo-internal img {
	width: 100%;
}





/***********************/
/***** Breadcrumbs *****/
/***********************/

ul.breadcrumbs {
	padding: 0 0 2px 0;
	margin: -14px 10px 24px 10px;
    position: relative;
    border-bottom: 1px dotted #bbb;
}

ul.breadcrumbs:after {
    content: ' ';
    display: block;
    clear: both;
}

ul.breadcrumbs li {
    float: left;
    line-height: 30px;
    font-family: tahoma, arial, sans-serif;
    font-size: 11px;
    padding: 0px 20px 0px 10px;
}

ul.breadcrumbs li a:hover {
    text-decoration: underline;
}

ul.breadcrumbs li.home {
	padding: 0px;
}

ul.breadcrumbs li:last-child {
	background: none;
}






/****************/
/***** Blog *****/
/****************/

.blog-date {
	width: 60px;
    padding: 0 10px;
	border-radius: 2px;
    font-family: 'Marmelad', cursive;
}

h3.blog-post-title-inner {
	line-height: 1.5em;
	margin: 0;
	padding: 0 0 0 5px;
	text-shadow: none;
}

.blog-post-title-inner a {
	display: table-cell;
	vertical-align: middle;
}

.blog-post-title {
	position: relative;
	font-family: 'Marmelad', cursive;
	width: auto;
	margin: 3px 0px 3px 0px;
}

.blog-image img {
	width: 100%;
}

.blog-date .month {
	font-size: 14px;
	text-align: center;
}

.blog-date .date-number {
    float: left;
	font-size: 24px;
	padding: 6px 0;
	text-align: center;
}

.blogpost-user-icon,
.blogpost-category-icon,
.blogpostpost-comment-icon {
	padding: 0px 0px 0px 0px;
	margin: 0px 16px 0px 0px;
	font-size: 13px;
	height: 23px;
	line-height: 23px;
	background-image: url(../images/blog_icons.png);
	background-repeat: no-repeat;
	color: #a4a4a4;
}

.blogpost-user-icon {
	background-position: 0px -66px;
}

.blogpost-category-icon {
	background-position: 0px -33px;
}

.blogpostpost-comment-icon {
	background-position: 0px 0px;
}

.comments-avatar {
	float: left;
	margin: 20px 5px 0px 0px;
}

.comments-avatar img {
	padding: 2px;
}

.comments-text {
	float: left;
	width: 60%;
	margin: 20px 0px 14px 0px
}

.general-field {
	padding: 0px 2px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
	position: relative;
}

.txtarea-comment {
	width: 100%;
	background-color: transparent;
	border: 0 none;
	padding: 4px 0px;
	resize: none;
}

.comments-text .name {
	font-weight: bold;
	font-size: 13px;
	display: block;
}

.comments-text .time {
	font-size: 12px;
	display: block;
	color: #a4a4a4;
}

.comments-button {
	margin: 0px 0px 0px 67px;
}





/********************/
/***** Contacts *****/
/********************/

.formfield-container {
	position: relative;
}

.address .street {
	background: url(../images/map.png) no-repeat scroll -4px 4px transparent;
	padding: 15px 0px 0px 72px;
	min-height: 70px;
	margin: 0px 0px 15px 0px;
}

.address .phone {
	background: url(../images/phone_bb.png) no-repeat scroll -4px 10px transparent;
	padding: 15px 0px 0px 72px;
	min-height: 70px;
	margin: 0px 0px 15px 0px;
}

.address .office-email {
	background: url(../images/email_write.png) no-repeat scroll -4px 5px transparent;
	padding: 15px 0px 0px 72px;
	min-height: 70px;
	margin: 0px 0px 15px 0px;
}

.address p {
	margin: 0px;
	padding: 0px;
}

.form-name {
	margin: 0px 0px 30px 0px;
}

.form-name label {
	font-family: 'Droid Serif', tahoma, "lucida sans", arial, sans-serif;
	font-size: 12px;
	font-style: italic;
}

label.error {
	position: absolute;
	bottom: -24px;
	left: 0px;
	color: #ff0000;
}






/****************/
/***** Cart *****/
/****************/

.cart-container table {
	width: 100%;
	margin: 20px 0px 30px 0px;
}

.cart-container table td {
	vertical-align: middle;
	padding: 7px 0px;
}

.cart-container table tr.last td {
	border-bottom: 0px none;
}

.cart-container table tr.submit td {
	padding-top: 30px;
}

.cart-container table td.remove {
	width: 54px;
	text-align: center;
}

.cart-container table td.thumbnail {
	width: 85px;
	text-align: center;
}

.cart-container table td.thumbnail img {
	width: 65px;
}

.cart-container table td.product-name {
	text-align: left;
	padding: 0px 10px
}

.cart-container table td.unit-price {
	width: 120px;
	text-align: right;
}

.cart-container table td.quantity {
	width: 115px;
	text-align: right;
}

.cart-container table input.cart-field {
	width: 80px;
	text-align: right;
}

.cart-container table td.price {
	width: 115px;
	text-align: right;
	padding-right: 10px;
}

.cart-container table td span.heading {
	display: block;
	font-size: 12px;
	font-style: italic;
}

.cart-container span.summary {
	font-weight: bold;
	font-size: 16px;
}

.input-text-grey {
	background-color: #d2d2d2;
	box-shadow: 0px 1px 1px 0px #787878 inset;
	-moz-box-shadow: 0px 1px 1px 0px #787878 inset;
	-webkit-box-shadow: inset 0px 1px 1px 0px #787878;
	border-radius: 4px;
	height: 32px;
	line-height: 32px;
	border: 0px none;
	padding: 0px 5px;
}

.cart-container table a.cart-button {
	width: 60px;
	text-align: center;
}







/**********************/
/***** Shortcodes *****/
/**********************/

.one-half {
	width: 48%;
	margin-right: 2%;
}

.one-third {
	width: 32%;
	margin-right: 1.33%;
}

.one-fourth {
	width: 23%;
	margin-right: 2%;
}

.one-fifth {
	width: 18%;
	margin-right: 2%;
}

.one-sixth {
	width: 15%;
	margin-right: 1.65%;
}

.two-third {
	width: 65%;
	margin-right: 1.65%;
}

.last {
	margin: 0px 0px 0px 0px;
}

span.highlight,
span.highlight2 {
	padding: 2px 4px;
}

div.alert-warning {
	border-radius: 3px;
	background: #ffffdd url(../images/warning_icon.png) 12px center no-repeat;
	padding: 15px 25px 15px 50px;
	color: #727226;
	border: 1px solid #aeae82;
	font-size: 0.813em;
	margin: 10px 0px;
}

div.alert-success {
	border-radius: 3px;
	background: #d3e6c9 url(../images/success_icon.png) 12px center no-repeat;
	padding: 15px 25px 15px 50px;
	color: #727226;
	border: 1px solid #6aa05a;
	font-size: 0.813em;
	margin: 10px 0px;
}

div.alert-info {
	border-radius: 3px;
	background: #E5EFFF  url(../images/info_icon.png) 12px center no-repeat;
	padding: 15px 25px 15px 50px;
	color: #446677;
	border: 1px solid #347eb7;
	font-size: 0.813em;
	margin: 10px 0px;
}

div.alert-error {
	border-radius: 3px;
	background: #ffcccc url(../images/error_icon.png) 12px center no-repeat;
	padding: 15px 25px 15px 50px;
	color: #774444;
	border: 1px solid #cc7373;
	font-size: 0.813em;
	margin: 10px 0px;
}







/*************************************/
/***** Superfish Navigation Menu *****/
/*************************************/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	padding:		0;
	list-style:		none;
	font-size: 13px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	wwidth:			170px; /* left offset of submenus need to match (see below) */
	white-space: nowrap;
}
.sf-menu ul li {
	text-shadow: none;
	text-transform: none;
	font-weight: normal;
	display: block;
	float: none;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	display: inline-block;
	position:		relative;
	pppadding: 0px 20px;
	margin: 11px 0px 0px 0px;

	z-index:		450;
	text-transform: uppercase;
}

.sf-menu > li {
    border-radius: 3px;
    padding-bottom: 6px;
}

.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			34px; /* match top ul list item height */
	z-index:		99;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: -1px 1px 5px rgba(0,0,0, 0.2);
	-webkit-box-shadow: -1px 1px 5px rgba(0,0,0, 0.2);
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			39px; /* match ul width */
	top:			20px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			39px; /* match ul width */
	top:			0;
}

ul.sf-menu li.sfHover ul {
	
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			auto; /* left offset of submenus need to match (see below) */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			100%; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}

.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

/*** SKIN ***/
.sf-menu {
	padding: 0px 20px;
    text-align: center;
}
.sf-menu a {

}

.sf-menu li a  { /* visited pseudo selector so IE6 applies text colour*/
	text-decoration: none;
	padding: 6px 18px;
	border-bottom: 0px none;
}

.sf-menu li a:hover  { /* visited pseudo selector so IE6 applies text colour*/
		
}

.sf-menu li:hover a { /* visited pseudo selector so IE6 applies text colour*/
	text-decoration: none;
}

.sf-menu li ul li {
	margin: 0px;
	padding: 30px 0px;
	text-transform: none;
}

.sf-menu li ul {
	border-radius: 3px;
}

.sf-menu li ul li {
	text-align: left;
}

.sf-menu li li li {
	padding: 0px;
	font-size: 12px;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu li ul li:hover,
.sf-menu a:hover {
	background: none;
}

.sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu li.sfish-navgiation-item {
	padding: 0px;
	font-size: 12px;
}

.sf-menu li.sfish-navgiation-item:last-child {
	border-bottom: 0px none;
}

.sf-menu li.sfish-navgiation-item a,
.sf-menu li li li a {
	padding: 9px 30px 11px 20px;
}

.sf-menu li.sfish-navgiation-item a {
	border-bottom: 0px none;
}

.sf-menu li.sfish-navgiation-item:hover {
	outline:	0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	/* min-width: 1px;
	background-image: url(../images/menu_arrow.png);
	background-repeat: no-repeat;
	background-position: 100% 50%; */
	border-bottom: 0px none;
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
	box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3), 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.7);
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sf-shadow li.sfish-navgiation-item.last {
	border: 0px none;
}


/*General Mosaic Styles*/
.mosaic-block {
	position:relative;
	overflow:hidden;
}

.mosaic-backdrop {
    overflow: hidden;
    padding: 13px 11px 0px 11px;
    height: 112px;
}

.mosaic-backdrop img {
   width: 100%;
}

.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	width:100%;
	height:100%;
    box-sizing: border-box;
    padding: 0 1px;
}
	
.mosaic-block .details {
	padding: 10px;
	font-size: 12px;
}
	
/*** Custom Animation Styles (You can remove/add any styles below) ***/
.circle .mosaic-overlay {
	background: url(../images/zoom_link.png) no-repeat center center;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	display:none;
}

.fade .mosaic-overlay {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter:alpha(opacity=00);
	background:url(../img/bg-black.png);
}

.bar .mosaic-overlay {
	bottom:-100px;
	height:100px;
	background:url(../img/bg-black.png);
}

.bar2 .mosaic-overlay {
	bottom:-50px;
	height:100px;
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
}

.bar2 .mosaic-overlay:hover {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
}

.bar3 .mosaic-overlay {
	top:-100px;
	height:100px;
	background:url(../img/bg-black.png);
}
		
/*** End Animation Styles ***/





/*******************************/
/***** Image Slider Effect *****/
/*******************************/

	#intro {
		width: 580px;
		margin: 0 auto;
	}
	#pager2 a {
		display: inline-block;
		width: 26px;
		height: 26px;
	}
	#pager2 a.selected {
	}
	.caroufredsel_wrapper ul {
		
	}
	.list-carousel {
		mmargin: 0 0 30px 60px;
		width: 360px;
	}
	.list-carousel ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.list-carousel li {
		padding: 2px 0px;
		display: block;
		float: left;
	}
	.list-carousel.responsive {
		width: auto;
		margin-left: 0;
	}
	.prev {
		float: left;
		margin-left: 10px;
		background-position: 20px 4px;
		width: 50px;
		height: 30px;
	}
	.next {
		float: right;
		margin-right: 10px;
		background-position: 20px 4px;
		width: 50px;
		height: 30px;
	}
	.pager {
		margin: 0px auto;
		margin-top: 15px;
		width: 300px;
		text-align: center;
	}
	.pager a {
		margin: 0 5px;
		text-decoration: none;
	}
	.pager a:focus { 
		outline: none; 
	}

	.pager a.selected {
		text-decoration: underline;
	}
	.timer {
		background-color: #999;
		height: 6px;
		width: 0px;
	}





/**************************************/
/***** Fixing Facebook widget bug *****/
/**************************************/

#fb-root {
    position:absolute;
    left:-9999em;
}

.home-short-text {
    font-size: 13px;
    line-height: 1.7em;
    background: #e3ece6;
    padding: 13px 25px;
    border-radius: 6px;
}

.home-short-text p {
    font-size: 13px;
}


/* ========================================
 * Portfolio
 * ======================================== */



.primary ul li a {
    background:url(../images/nav.png) repeat-x center top;
    height:39px;
    width:149px;
    display:block;
    border-bottom:1px solid #ba4b42;
    font-family:'PT Sans Narrow', Helvetica, Arial, sans-serif;
    font-size:18px;
    color:#fff;
    text-indent:20px;
    text-shadow:0 -1px 0 #BA1E1A;
    text-decoration:none;
    line-height:39px;
}
.primary ul li a:hover {
    color:#E9EBE5;
    background-position:center bottom;
}

.primary ul li a:active, nav.primary ul li a.selected {
    background:url(../images/nav_active.png);
    border-bottom:1px solid #9e3f38;
}

ul.primary {
    margin: 0px auto;
    text-align: center;
}

ul.primary li {
    display: inline-block;
    margin: 0px 6px 20px 6px;
}

ul.portfolio {
    margin-left: -2%;
}

ul.portfolio li {
    position: relative;
    float: left;
}

ul.portfolio li a.portfolio-link {
    display: block;
    background-color: #f6f4ed;
    border: 1px solid #ffffff;
    box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
    -moz-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
    -webkit-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
    border-radius: 3px;
    padding: 2px;
}

ul.portfolio li a.portfolio-link img {
    width: 100%;
}

ul.portfolio li a.portfolio-link img:hover {
    opacity:0.7;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}

.mouseon,
.mouseon-portfolio {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: url(../images/zoom_link.png) rgba(255, 255, 255, 0.7) center center no-repeat;;
}


.mouseon-photo {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: url(../images/zoom.png) rgba(255, 255, 255, 0.7) center center no-repeat;;
}

/* Portfolio Items */
/*
.portfolio li { float: left; }
.portfolio li.four-columns { float: left; margin-right: 15px; margin-bottom: 30px; }
.portfolio li.two-columns:nth-child(2n) { margin-right: 0; clear: right;}
.portfolio li.three-columns:nth-child(3n) { margin-right: 0; clear: right;}
.portfolio li.four-columns:nth-child(4n) { margin-right: 0; clear: right;}
.portfolio a { display: inline-block; text-decoration: none; }
.portfolio img { }
*/

ul.portfolio p {
    margin: 0px 0px 5px 0px;
}

ul.portfolio p {
    width: 100%;
}

ul.portfolio a.portfolio-title {
    display: block;
    font-size: 15px;
    font-weight: bold;
    color: #CE5D86;
    padding: 11px 0px 11px 0px;
}

ul.portfolio li {
    position: relative;
}

ul.portfolio li.two-columns {
    width: 45%;
    margin: 2px 4% 12px 2px;
    display: inline-block;
}

ul.portfolio li.two-columns img {
    width: 100%;
    margin: 6px 0px;
}

ul.portfolio li.three-columns {
    width: 30%;
    margin: 2px 0 12px 3%;
    display: inline-block;
    /*height: 300px;*/
}

ul.portfolio li.three-columns.entry:nth-child(3n+1) {
    /*clear: both;*/
}

ul.portfolio li.three-columns img {
    width: 100%;
    margin: 0px 0px;
}

ul.portfolio li.four-columns {
    width: 23%;
    margin: 1px 0 12px 2%;
    display: inline-block;
}

ul.portfolio li.four-columns img {
    width: 100%;
    margin: 0px 0px;
}

ul.portfolio li a.portfolio-link {
    position: relative;
}

ul.portfolio li div.portfolio-label {
    position: absolute;
    top: 2px;
    left: 1px;
    width: 68px;
    height: 68px;
    z-index: 7777;
}

ul.portfolio li div.portfolio-label img {
    width: 68px;
    height: 68px;
}








@media only screen and (min-width: 768px) and (max-width: 959px) {

}

@media only screen and (max-device-width: 1024px) and (orientation:landscape) {

}

@media only screen and (max-width: 767px) {


}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .entry {  }
}



.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    transition-property:         transform, opacity;
}

.news-list-item {
    clear: both;
    margin-bottom: 30px;
}

.news-item_date {
    float: left;
    width: 90px;
}

.news-item_desc {
    margin-left: 100px;
}

.news-list-item:after {
    content: ' ';
    display: block;
    clear: both;
}

.news-list-item .readmore-link {
    float: right;
}

.news_article {
    padding: 0 30px 0 10px;
}

html, body, #content {

}

body > #content {height: auto; min-height: 100%;}

#footer {
    position: absolute;
    bottom: 0;
    left: 0;
    clear:both;
}

.widtget_news_list .news-list-item {
    margin-bottom: 10px;
    border: none;
}

.widtget_news_list .list-product-content {
    margin: 0px 0px 10px 0px;
}

.widtget_news_list .list-product-content h3 {
    font-size: 16px;
}

.widtget_news_list .list-product-content h3 a {
    color: #cd3989;
}

.widtget_news_list .list-product-content .date {
    float: right;
}

.pagination {
    margin-top: 30px;
    padding: 10px;
    text-align: center;
    clear: both;
}

.pagination a {
    display: inline-block;
    padding: 4px 10px;
    background: #eee;
    border-radius: 3px;
}

.pagination strong {
    background: #18A748;
    display: inline-block;
    padding: 4px 10px;
    border-radius: 3px;
    color: #fff;
}

.flexslider .slider1-promo-left h4 {
    font-weight: normal;
}

.tea-book {
    margin-top: 20px;
}

.tea-book-cover {
    float: left;
    width: 140px;
}

.tea-book-cover img {
    display: block;
    width: 100%;
}

.tea-book-desc {
    margin-left: 160px;
}

.tea-book-desc h2 {
    margin-bottom: 4px;
}

.tea-book-desc p {
    font-style: italic;
}